/* Frame Style */

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
	height: 100%; 
}

#framecontent{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 31px; /*Height of frame div*/
	overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
	background-color: #fff;
	color: #000;
}

#maincontent{
	position: absolute; 
	top: 31px; /*Set top value to HeightOfFrameDiv*/
	left: 0;
	right: 0;
	bottom: 0;
	overflow: scroll; 
	background: #fff;
	height: 100% !important;
	-webkit-overflow-scrolling: touch;
}

.innertube{
	margin: 0px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
	padding: 31px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
}

* html #maincontent{ /*IE6 hack*/
	height: 100%; 
	width: 100%; 
}

iframe {
	display: block;
	border: none;
	width: 100%;
	min-height: 95%;
	overflow: auto;
}